[ubuntu/cosmic-security] wavpack 5.1.0-4ubuntu0.2 (Accepted)

Leonidas S. Barbosa leo.barbosa at canonical.com
Tue Apr 30 13:08:11 UTC 2019


wavpack (5.1.0-4ubuntu0.2) cosmic-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2019-11498.patch: make sure sample rate variable
      is specified and non-zero in DFF files in cli/dsdiff.c.
    - CVE-2019-11498

Date: 2019-04-29 19:14:12.020526+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
https://launchpad.net/ubuntu/+source/wavpack/5.1.0-4ubuntu0.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Cosmic-changes mailing list